title="Messaging Admin";
help="Messaging Administration statistic";
execcount.title="number of calls";
execcount.help="how many times invoked";
execcount.suffix="";
lastrun.title="last execute time";
lastrun.help="the last time an administration command was invoked";
lastrun.suffix="";
lastuser.title="recent user";
lastuser.help="the most recent user";
lastuser.suffix="";
lastcmd.title="recent command";
lastcmd.help="the most recent command";
lastcmd.suffix="";
